<?php

require get_template_directory() . '/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function organic_store_register_recommended_plugins() {
	$plugins = array(		
		array(
			'name'      => esc_html__( 'Essential Blocks – Page Builder Gutenberg Blocks, Patterns & Templates', 'organic-store' ),
			'slug'      => 'essential-blocks',
			'source'           => '',
			'required'  => false,
			'force_activation' => false,
		),
		array(
			'name'      => esc_html__( 'WooCommerce', 'organic-store' ),
			'slug'      => 'woocommerce',
			'source'           => '',
			'required'  => false,
			'force_activation' => false,
		),
		array(
			'name'      => esc_html__( 'FOX - Currency Switcher', 'organic-store' ),
			'slug'      => 'woocommerce-currency-switcher',
			'source'           => '',
			'required'  => false,
			'force_activation' => false,
		),
		array(
			'name'      => esc_html__( 'Translate WordPress with GTranslate', 'organic-store' ),
			'slug'      => 'gtranslate',
			'source'           => '',
			'required'  => false,
			'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'organic_store_register_recommended_plugins' );